Bug 236590 - [RHEL4][XEN](S2) Sending small message on UDP cause guest kernel rebooting.
Summary: [RHEL4][XEN](S2) Sending small message on UDP cause guest kernel rebooting.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xen (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Don Dutile
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 224558
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 17:06 UTC by Chris Lalancette
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 13:41:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.